1 Reply Latest reply on Feb 16, 2015 4:29 AM by Ned Murphy

    CS6 Master collection compatible with Yosemite 10.10.2?

    michellegmalta

      Hello!

       

      I've just bought a spanking new Macbook Pro (Yosemite 10.10.2).

      I don't want to buy into the Creative 'Cloud'.

      But I do need Adobe CS6, and would like to know if it's compatible with Yosemite 10.10. on this new Mac (not older macs) before I make the purchase.

       

      Does anybody have experience with this?

      Can anybody give me a conclusive Yes or No on it?